<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="240dp"
    android:layout_height="130dp"
    android:layout_marginStart="16dp"
    android:background="@drawable/shape_f5_solid_rectangle_5">

    <TextView
        android:id="@+id/item_article_recommend_title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="15dp"
        android:ellipsize="end"
        android:maxLines="1"
        android:paddingStart="11dp"
        android:paddingEnd="25dp"
        android:text="世界OL不是什么巅峰之作、史诗巨作"
        android:textColor="#ff333333"
        android:textSize="12sp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <ImageView
        android:id="@+id/item_article_recommend_icon"
        android:layout_width="70dp"
        android:layout_height="70dp"
        android:src="@drawable/icon_lj"
        android:layout_marginEnd="11dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toBottomOf="@id/item_article_recommend_title"
        app:layout_constraintBottom_toBottomOf="parent"/>

    <TextView
        android:id="@+id/item_article_recommend_content"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:ellipsize="end"
        android:maxLines="5"
        android:paddingStart="11dp"
        android:paddingEnd="10dp"
        android:text="      几年前刚玩这游戏觉得非常好玩很有意思，充了点钱弄了个抉择大剑，碰到一个玩家，每天带他下副本，后来脱坑，借给他号玩，后来我的号被他拿去卖了，有一天回坑，发现角色不见了，问他，他说借给别人玩了，他也不知道，诶，其实有点失望的，但也没去深究，默默又卸载了！现在在看到这游戏也没那个心去玩了，给个五星致青春吧！"
        android:textColor="#ff333333"
        android:textSize="12sp"
        app:layout_constraintEnd_toStartOf="@id/item_article_recommend_icon"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/item_article_recommend_title"
        app:layout_constraintBottom_toBottomOf="parent"/>

</android.support.constraint.ConstraintLayout>